.section-trading_app_slider {
    padding-bottom: 0;
}

.section-trading_app_slider .blue_bg {
    background-color: #F4F9FF;
    padding-top: 112px;
    padding-bottom: 112px;
}
.trading_app_slider_title {
    
}

.trading_app_slider_text {
    max-width: 564px;
    color: #595959;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 16px;
}

.trading_app_slider_slider {
    margin-top: 46px;
}

.trading_app_slider_slider .item {
    width: 100%;
    max-width: 368px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    /*align-items: center;*/
    border-radius: 16px;
    padding: 32px;
    overflow: hidden;
    background-color: #ffffff;
    background-image: url(/wp-content/uploads/2026/03/Group-1000002346.svg);
}

.trading_app_slider_slider .item-img img {
    width: 56px;
    height: 56px;
}

.item-text-wrap {
    margin-top: 32px;
}

.trading_app_slider_slider .item-title {
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 16px;
}

.trading_app_slider_slider .item-text {
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.slick-track {
    display: flex;
    gap: 24px;
}

.slick-slide {
    height: auto;
    /*margin: 0 12px;*/
}

.slick-list {
    overflow: visible;
    /*padding-right: 100px;*/
    /*margin: 0 -12px;*/
}

.ar .slick-slider .slick-list {
    direction: rtl;
    padding-right: 60px;
}

.carousel:before {
    content: '';
    position: absolute;
    top: 0;
    left: -50vw;
    width: 50vw;
    height: 100%;
    background: #F4F9FF;
    z-index: 1;
}

.ar .carousel:before {
    left: unset;
    right: -50vw;
}

.slick-prev, .slick-next {
    font-size: 0;
    position: absolute;
    top: -94px;
    width: 44px;
    height: 44px;
    border-radius: 50px;
    border: 1px solid #CBE2FC;
    background: transparent;
    backdrop-filter: blur(8px);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition);
    cursor: pointer;
    z-index: 1;
}

.slick-prev {
    right: 60px;
}
.ar .slick-prev {
    right: unset;
    left: 0;
}

.slick-next {
    right: 0;
}
.ar .slick-next {
    right: unset;
    left: 60px;
}

.slick-prev::before,
.slick-next::before {
    width: 20px;
    height: 20px;
    /*transition: var(--transition);*/
}

.slick-prev::before {
    content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMSIgdmlld0JveD0iMCAwIDIwIDIxIiBmaWxsPSJub25lIj4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTkuNzA3MTEgMTQuNzM4NEM5LjMxNjU4IDE1LjEyODkgOC42ODM0MiAxNS4xMjg5IDguMjkyODkgMTQuNzM4NEw0LjI5Mjg5IDEwLjczODRDMy45MDIzNyAxMC4zNDc4IDMuOTAyMzcgOS43MTQ2NyA0LjI5Mjg5IDkuMzI0MTRMOC4yOTI4OSA1LjMyNDE0QzguNjgzNDIgNC45MzM2MiA5LjMxNjU4IDQuOTMzNjIgOS43MDcxMSA1LjMyNDE0QzEwLjA5NzYgNS43MTQ2NyAxMC4wOTc2IDYuMzQ3ODMgOS43MDcxMSA2LjczODM2TDcuNDE0MjEgOS4wMzEyNUwxNSA5LjAzMTI1QzE1LjU1MjMgOS4wMzEyNSAxNiA5LjQ3ODk3IDE2IDEwLjAzMTJDMTYgMTAuNTgzNSAxNS41NTIzIDExLjAzMTIgMTUgMTEuMDMxMkg3LjQxNDIxTDkuNzA3MTEgMTMuMzI0MUMxMC4wOTc2IDEzLjcxNDcgMTAuMDk3NiAxNC4zNDc4IDkuNzA3MTEgMTQuNzM4NFoiIGZpbGw9IiMyNTg1RjQiLz4KPC9zdmc+');
}

.slick-next::before {
    content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMSIgdmlld0JveD0iMCAwIDIwIDIxIiBmaWxsPSJub25lIj4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTEwLjI5MjkgNS4zMjQxNEMxMC42ODM0IDQuOTMzNjIgMTEuMzE2NiA0LjkzMzYyIDExLjcwNzEgNS4zMjQxNEwxNS43MDcxIDkuMzI0MTRDMTYuMDk3NiA5LjcxNDY3IDE2LjA5NzYgMTAuMzQ3OCAxNS43MDcxIDEwLjczODRMMTEuNzA3MSAxNC43Mzg0QzExLjMxNjYgMTUuMTI4OSAxMC42ODM0IDE1LjEyODkgMTAuMjkyOSAxNC43Mzg0QzkuOTAyMzcgMTQuMzQ3OCA5LjkwMjM3IDEzLjcxNDcgMTAuMjkyOSAxMy4zMjQxTDEyLjU4NTggMTEuMDMxMkw1IDExLjAzMTNDNC40NDc3MiAxMS4wMzEzIDQgMTAuNTgzNSA0IDEwLjAzMTJDNCA5LjQ3ODk3IDQuNDQ3NzIgOS4wMzEyNSA1IDkuMDMxMjVIMTIuNTg1OEwxMC4yOTI5IDYuNzM4MzZDOS45MDIzNyA2LjM0NzgzIDkuOTAyMzcgNS43MTQ2NyAxMC4yOTI5IDUuMzI0MTRaIiBmaWxsPSIjMjU4NUY0Ii8+Cjwvc3ZnPg==');
}

.slick-prev:hover, .slick-next:hover {
    background: var(--primary);
    border: 1px solid var(--primary);
}

.slick-prev:hover::before, .slick-next:hover::before {
    filter: brightness(10);
}

@media (max-width: 1199px) {
    .section-trading_app_slider_slider {
        margin-top: 40px;
        padding-bottom: 84px;
    }

    .trading_app_slider_slider .item-title {
        font-size: 18px;
    }

    .carousel:before {
        left: -20px;
        width: 20px;
    }

    .ar .carousel:before {
        left: unset;
        right: -20px;
    }
}

@media (max-width: 768px) {
    .section-trading_app_slider .blue_bg {
        padding-top: 96px;
        padding-bottom: 96px;
    }
    .trading_app_slider_slider {
        margin-top: 40px;
    }
    .slick-track {
        gap: 0;
    }

    .trading_app_slider_slider .item {
        max-width: inherit;
    }

    .slick-slide {
        margin: 0 12px;
    }

    .slick-list {
        padding-right: 66px;
    }

    /* .ar .slick-list {
        padding-right: 0;
        padding-left: 66px;
    } */
    .trading_app_slider_slider .item {
        max-width: 340px !important;
        width: 100% !important;
    }
}

@media (max-width: 640px) {
    .section-trading_app_slider .blue_bg{
        padding-bottom: 88px;
        padding-top: 88px;
    }
    .trading_app_slider_slider {
        margin-top: 108px;
        padding-bottom: 0;
    }
    .slick-next, .slick-prev {
        top: -76px;
    }
    .slick-prev {
        left: 0;
        right: unset;
    }
    .ar .slick-prev {
        right: 60px;
        left: unset;
    }
    .slick-next {
        right: unset;
        left: 60px;
    }
    .ar .slick-next {
        right: 0;
        left: unset;
    }
    .trading_app_slider_slider .item {
        max-width: 319px !important;
        width: 100% !important;
    }
   
}
